<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
   {* Document/Browser title *}
   <title>{if empty ($tdescription)}{if empty ($TITLE)}{$smarty.const.DIRECTORY_TITLE|escape|trim}{/if} {$smarty.capture.title|strip|trim}{/if} {$tdescription} </title>
   {* Document character set *}
   <meta http-equiv="Content-Type" content="text/html; charset={$smarty.const.CHARSET}" />
   {if $smarty.const.GOOGLE_VALIDATION}
   {$smarty.const.GOOGLE_VALIDATION}
   {/if}
   {if $smarty.const.BING_VALIDATION}
   {$smarty.const.BING_VALIDATION}
   {/if}

   {* CSS Style file *}
   <link rel="stylesheet" type="text/css" href="{$smarty.const.DOC_ROOT}/templates/{$smarty.const.USE_TEMPLATE}/style/main.css" />
   <link rel="stylesheet" type="text/css" href="{$smarty.const.DOC_ROOT}/templates/{$smarty.const.USE_TEMPLATE}/style/fileuploader.css" />

   {* Custom META tags *}
   {if $smarty.const.ENABLE_META_TAGS}
      {if !empty($MetaKeywords)}
         <meta name="keywords" content="{$MetaKeywords|strip|escape|trim}" />
      {/if}
      {if !empty($MetaDescription)}
         <meta name="description" content="{$MetaDescription|strip|escape|trim}" />
      {/if}
            {if !empty($MetaAuthor)}
         <meta name="author" content="{$MetaAuthor}" />
      {/if}
      {if !empty($MetaCopyright)}
         <meta name="copyright" content="{$MetaCopyright|strip|escape|trim}" />
      {/if}
      {if !empty($MetaRobots)}
         <meta name="robots" content="{$MetaRobots|strip|escape|trim}" />
      {/if}
   {/if}
   {if $scriptname == 'detail' && !empty($link_data.ID)}
 <link rel="canonical" href="{$smarty.const.SITE_URL}{$link_data.CANONICAL}" />
 {elseif $scriptname == 'article'  && !empty($ID)}
 <link rel="canonical" href="{$smarty.const.SITE_URL}{$CANONICAL}" />
{elseif $scriptname == 'index' && $category.ID == '0' && !$list && !$search && !$uid}
<link rel="canonical" href="{$smarty.const.SITE_URL}" />
{else}
{/if}
   {* Please keep this line for better version tracking *}
   <meta name="generator" content="PHP Link Directory {$smarty.const.CURRENT_VERSION}" />

   {* Live Bookmarks *}
   {if $smarty.const.ENABLE_RSS and (!empty($search) or $category.ID gt 0 or $list) and count($links) gt 0}
      <link rel="alternate" type="application/rss+xml" title="{$in_page_title|escape|trim}" href="{$smarty.const.SITE_URL}rss.php?{if !empty($search)}search={$search|@urlencode}{elseif $p > 1}p={$p}{elseif $list}list={$list}{else}c={$category.ID}{/if}" />
   {/if}

   {* JavaScript libraries *}
   {if $load_Javascript}
		{if $smarty.const.USE_CDN eq 1}
		 <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
		 <script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.8.18/jquery-ui.min.js"></script>
		{else}
                <script src="{$smarty.const.DOC_ROOT}/javascripts/jquery-1.7.2.min.js"></script>
	        <script src="{$smarty.const.DOC_ROOT}/javascripts/jquery/jquery-ui-1.8.20.custom.min.js"></script>
		{/if}
		
                
		<script src="{$smarty.const.DOC_ROOT}/javascripts/ajaxupload.js" type="text/javascript"></script>
		<script type="text/javascript" src="{$smarty.const.DOC_ROOT}/javascripts/jquery.validate.js"></script>

		
		{if $is_detail}
			
		<link rel="stylesheet" type="text/css" href="{$smarty.const.DOC_ROOT}/templates/{$smarty.const.USE_TEMPLATE}/style/jcarousel.css" />

		<script type="text/javascript" src="{$smarty.const.DOC_ROOT}/javascripts/jquery/jquery.jcarousel.min.js"></script>

		<script type="text/javascript" src="{$smarty.const.DOC_ROOT}/javascripts/flowplayer-3.2.6.min.js"></script>
		{/if}
		
		<script type="text/javascript">
			{literal}jQuery.noConflict();{/literal}
		</script>

		{* SmartyFormtool for manipulating forms with JavaScript *}
		<script type="text/javascript" src="{$smarty.const.DOC_ROOT}/javascripts/formtool/formtool.js"></script>
		
       
		{* AJAX category selection library *}
		<script type="text/javascript" src="{$smarty.const.DOC_ROOT}/javascripts/thickbox/thickbox.js"></script>
		<link rel="stylesheet" href="{$smarty.const.DOC_ROOT}/javascripts/thickbox/ThickBox.css" type="text/css" media="screen" />

		<script type="text/javascript" src="{$smarty.const.DOC_ROOT}/javascripts/fancybox/jquery.fancybox-1.3.4.pack.js"></script>
		<link rel="stylesheet" href="{$smarty.const.DOC_ROOT}/javascripts/fancybox/jquery.fancybox-1.3.4.css" type="text/css" media="screen" />
		<script type="text/javascript" src="{$smarty.const.DOC_ROOT}/javascripts/categ_selection/categ_selection.js"></script>
     
   {elseif $uLevel eq 1}
		{* Load JavaScript libraries for widgets sorting *}
		{if $smarty.const.USE_CDN eq 1}
		 <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
		 <script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.8.18/jquery-ui.min.js"></script>
		{else}
                <script src="{$smarty.const.DOC_ROOT}/javascripts/jquery-1.7.2.min.js"></script>
	        <script src="{$smarty.const.DOC_ROOT}/javascripts/jquery/jquery-ui-1.8.20.custom.min.js"></script>
		{/if}               
   {/if}
   
    {literal}
    <script type="text/javascript">
        var valid_obj = new Object();
    </script>
    {/literal}

</head>
{if  $scriptname == "detail" & !empty($link_data.ADDRESS)}
<body onload="load()" onunload="GUnload()">
{else}
<body>
{/if}
<script type="text/javascript">
{literal}

function increase_height() {
   height = parseInt(document.getElementById('slide').style.marginTop);
   if (height<110) {
      document.getElementById('slide').style.marginTop = eval(height+2)+"px";
      setTimeout("increase_height()",0.0001);
   } else {
      document.getElementById('panel').style.zIndex = 200;
   }
}

function decrease_height() {
   height = parseInt(document.getElementById('slide').style.marginTop);
   document.getElementById('panel').style.zIndex = -1;
   if (height>0) {
      document.getElementById('slide').style.marginTop = eval(height-2)+"px";
      setTimeout("decrease_height()",0.0001);
   }
}

function show_panel() {
  
   height = parseInt(document.getElementById('slide').style.marginTop);
   if (height>0) {
      decrease_height();
   } else {
      increase_height();
   }
   return false;
}

function ajaxFunction()
{

var xmlHttp;

try
  {
  // Firefox, Opera 8.0+, Safari
  xmlHttp=new XMLHttpRequest();
  }
catch (e)
  {
  // Internet Explorer
  try
    {
    xmlHttp=new ActiveXObject("Msxml2.XMLHTTP");
    }
  catch (e)
    {
    try
      {
      xmlHttp=new ActiveXObject("Microsoft.XMLHTTP");
      }
    catch (e)
      {
      alert("Your browser does not support AJAX!");
      return false;
      }
    }
  }
  xmlHttp.onreadystatechange=function()
    {
    if(xmlHttp.readyState==4)
      {
      }
    }
   var url = "{/literal}{$smarty.const.SITE_URL}{literal}update_session.php";

   xmlHttp.open("POST", url, false);
   xmlHttp.setRequestHeader( 
    'Content-Type', 
    'application/x-www-form-urlencoded; charset=UTF-8' 
); 
   xmlHttp.send('url='+window.location);
  }
</script>

{/literal}
</script>

{* Error and confirmation messages *}
{include file="../$core_templates/messages.tpl"}

{if $inplace_arterror neq ''}
<script type="text/javascript">
{literal}
   jQuery(function($) { /* some code that uses $ */ 
   $(document).ready(function(){ tb_show("Edit Article", "{/literal}{$smarty.const.DOC_ROOT}{literal}/inplace_editart.php?ID={/literal}{$smarty.session.editart.ID}{literal}&mode=edit&KeepThis=true&TB_iframe=true&height=400&width=600", "group"); });
   });
{/literal}
</script>
{/if}


{if $inplace_caterror neq ''}
<script type="text/javascript">
{literal}
   jQuery(function($) { /* some code that uses $ */ 
   $(document).ready(function(){ tb_show("Edit Category", "{/literal}{$smarty.const.DOC_ROOT}{literal}/inplace_editcat.php?ID={/literal}{$smarty.session.editcat.ID}{literal}&mode=edit&KeepThis=true&TB_iframe=true&height=400&width=600", "group"); });
   });
{/literal}
</script>
{/if}

{if $inplace_pageerror neq ''}
<script type="text/javascript">
{literal}
   jQuery(function($) { /* some code that uses $ */ 
   $(document).ready(function(){ tb_show("Edit Page", "{/literal}{$smarty.const.DOC_ROOT}{literal}/inplace_editpage.php?ID={/literal}{$smarty.session.editpage.ID}{literal}&mode=edit&KeepThis=true&TB_iframe=true&height=400&width=600", "group"); });
   });
{/literal}
</script>
{/if}

{include file="validation.tpl" form_id="login_form" validators=$login_validators}
{include file="validation.tpl" form_id="search_form" validators=$search_validators}

      <div class="header" style="height: auto; background: transparent;">
      <div class="center" style="background: transparent;" >

      <div id="panel" style="z-index: -1;" align="center">
            <form method="post" action="{$smarty.const.DOC_ROOT}/login.php" onsubmit="ajaxFunction();" class="cmxform" id="login_form">
            <table border="0" align="center" width="40%" style="padding-top: 10px; padding-bottom: 10px; z-index: -1; height: 0px" id="panel_table" >
            <tr>
               {if $failed}
               <td colspan="5" class="err">{l}Invalid username or password.{/l}</td>
               {/if}
               {if $no_permission}
               <td colspan="5" class="err">{l}No permissions set for this user.{/l}</td>
               {/if}
            </tr>
            <tr>
               <td>{l}User{/l}:</td>
               <td>
                  <input type="text" name="user" value="{$user}" size="20" maxlength="{$smarty.const.USER_LOGIN_MAX_LENGTH}" class="text" />
               </td>
               <td>{l}Password{/l}:</td>
               <td>
                  <input type="password" name="pass" value="" size="20" maxlength="{$smarty.const.USER_PASSWORD_MAX_LENGTH}" class="text" />
               </td>
               <td><input type="submit" name="login" value="Login" class="btn" /></td>
           </tr>
           <tr>
         <td colspan="5" style="text-align: left;">
             <input type="checkbox" name="rememberMe">&nbsp;&nbsp; Keep me logged in.
         </td>        
        </tr>
           <tr>
               <td colspan="5" style="text-align: right;">
                  <a href="{$smarty.const.DOC_ROOT}/profile.php?mode=register" title="{l}Register{/l}">{l}Register{/l}</a>
                  &nbsp;|&nbsp;
                  <a href="{$smarty.const.DOC_ROOT}/profile.php?mode=sendpassword" title="{l}Recover your password{/l}">{l}I forgot my password{/l}</a>
               </td>
         </tr>
      </table>
      <input type="hidden" name="formSubmitted" value="1" />
</form>
      </div>
 {if ($smarty.const.REQUIRE_REGISTERED_USER == 1 || $smarty.const.REQUIRE_REGISTERED_USER_ARTICLE == 1)}
      <p class="slide" style="z-idex: 100; margin-top: 0px;" id="slide" >
         {if empty($regular_user_details)}
           {if  $scriptname != "profile" }  <a href="" class="btn-slide" onclick="show_panel(); return false;">{else}<a href="{$smarty.const.DOC_ROOT}/login.php" class="btn-slide">{/if}{l}Login{/l}</a>
         &nbsp;|&nbsp;
         <a href="{$smarty.const.DOC_ROOT}/profile.php?mode=register" title="{l}Register new user{/l}">{l}Register{/l}</a>
         {else}
            {l}Welcome:{/l} <strong>{$regular_user_details.NAME|escape}</strong> [<a href="{$smarty.const.DOC_ROOT}/logout.php" title="{l}Log out of this account{/l}">{l}Sign Out{/l}</a>, <a href="{$smarty.const.DOC_ROOT}/profile.php?mode=logged" title="{l}Edit your account settings{/l}">{l}My Account{/l}</a>]
         {/if}
      </p>
 {/if}
</div>
</div>
<div style="clear: both;"></div>
<div class="header">
	<div class="center">
		<div class="headerLogo">
			<a href="{$smarty.const.DOC_ROOT}/"><img src="{$smarty.const.DOC_ROOT}/templates/{$smarty.const.USE_TEMPLATE}/images/logo.gif" border="0" alt="logo" /></a>
		</div>
		<form class="headerSearch" action="{$smarty.const.DOC_ROOT}/index.php" method="get" id="search_form">
			<table>
			<tr>
				<td>
					<label class="searchLabel">{l}Search{/l}:</label>
					<input class="searchInput" type="text" name="search" maxlength="250" value="{if !empty($search)}{$search|escape}{/if}" />
				</td>
				<td>
					<div class="searchBtn">
						<div class="searchBtnLeft"></div>
						<button class="searchBtnCenter" type="submit">{l}GO{/l}</button>
						<div class="searchBtnRight"></div>
					</div>
				</td>
			</tr>
			</table>
		</form>
		
	</div>
</div>

